@font-face {
    font-family: "Helvetica Neue";
    src: url('/cah_lab/static/font/h400.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url('/cah_lab/static/font/h700.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

body {
    background-color: black;
    color: white;
    text-align: center;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-weight: 400;
    padding-bottom: 50px;
}

*,
*::before,
*::after {
    box-sizing: border-box;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#form-wrapper {
    height: 100%;
    flex: 1 1 auto;
    display: inline-block;
    margin: 0 auto;
    min-width: 32.5em;
    max-width: 43.75em;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='%23FFFFFF'><polygon points='0,0 100,0 50,50'/></svg>") no-repeat;
    background-size: 12px;
    background-position: calc(100% - 10px) 60%;
    background-repeat: no-repeat;
}

input:focus,
select:focus,
.start-button:focus {
    outline-style: none;
    background-color: rgb(39, 39, 39) !important;
}


select option {
    background: rgb(24, 24, 24);
    color: white;
}

select:active,
select:hover {
    outline-color: red;
}

.start-button {
    background-color: white;
    border-radius: 0.63em;
    padding: 1em 0em 1em 0em;
    color: black;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: 2.5em;
    width: 100%;
}

.start-button:hover {
    color: white;
    background-color: rgb(39, 39, 39) !important;
    cursor: pointer;
}

.start-button:active {
    border-radius: 0.63em;
}

.invalid_form {
    border: 0.13em solid red !important;
}

input#age {
    font-size: 1em;
}

.alert {
    font-size: 1em;
    font-weight: 100;
    margin-top: 0em;
    white-space: pre-wrap;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

.section-wrapper .alert {
    font-size: .8em;
}

.alert.error {
    color: red;
}

.alert.success {
    color: green;
    text-align: left;
}

.section-wrapper.multi-checkbox-field {
    -webkit-appearance: none;
    padding: 0.56em;
    border-radius: 0.19em;
    display: inline-block;
    height: 1.25em;
    width: 100%;
    text-align: left;

}

.multi-checkbox-field ul label {
    text-align: left;
    margin-bottom: 0em;
    margin-top: 0em;
    display: block;
    padding-left: 0em;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
}

.sub-checkbox-input[type=text] {
    color: white;
}

.outline {
    border: 0.13em solid #fff;
    border-radius: 20px;
    padding: 0em 1em 0em 1em;
}

ul {
    border: 0.13em solid #fff;
    border-radius: 20px;
    margin: 0em;
    padding: 0.63em;
    list-style: none;
}

li {
    font-size: large;
    font-weight: 700;
    width: 100%;
    display: flex;
    height: 1.9em;
    line-height: 1.9em;
}

.multi-checkbox-field li label {
    padding-bottom: 0em;
    color: lightgray;
}

#age-wrapper {
    display: flex;
    white-space: nowrap;
}

#age-wrapper input[type='range'] {
    width: 95%;
    margin-right: 5%;
}

#age-wrapper input[type='checkbox'] {
    float: right;
}

#age-wrapper label {
    font-weight: 100;
    margin-left: 0em;
    padding-left: 0em;
    text-align: left;
    float: right;
    font-size: large;
    margin-right: 1em;
}

.sub-label {
    font-size: .9em !important;
    font-weight: 100;
    color: lightgrey;
}




hr {
    margin-top: .5em;
    margin-bottom: .5em;
    width: 80%;
    border: .01em solid grey;
    border-radius: 1em;
    background-color: grey;
}

.required-field {
    color: lightgray;
}

.form-part-2 {
    background-color: rgb(31, 31, 31);
}

.form-part-2 .section-wrapper {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.section-title {
    font-size: 1em;
    font-weight: 700;
    color: white;
    text-align: center;
    display: block;
    padding-bottom: 0.623em;
    white-space: pre-wrap;
    font-size: larger;
}

.section-wrapper {
    margin-top: 2.8em;
    display: block;
    font-size: 1.20em;
    font-weight: bold;
}


.section-select {
    padding-left: 10px;
    box-sizing: border-box;
    width: 100%;
    display: block;
    background-color: transparent;
    border-radius: 0;
    border: .13em solid #fff;
    height: 2.81em;
    text-align: center;
    font-weight: bold;
    font-size: large;
}



.sub-checkbox-input {
    margin-left: 0.63em;
    min-width: 10em;
    height: 2.25em;
    width: fit-content;
    float: left;
    display: block;
    margin-right: auto;
    background-color: transparent;
    border-radius: 0;
    text-align: left;
    box-sizing: border-box;
    border: 0.13em solid #fff;
    margin-top: .2em;
    padding-left: .5em;
}


.multicheck-item-label {
    float: left;
}

.small-checkbox {
    border: 0.13em solid #fff;
    height: 1.9em;
    text-align: left;
    margin-bottom: 0em;
    margin-top: 0em;
    display: block;
    padding-left: 0em;
    overflow: hidden;
    white-space: nowrap;
    background-color: initial;
    cursor: default;
    box-sizing: border-box;
    margin: 4px 3px 0px 4px;
    padding: initial;
    width: auto;
    margin-right: 0.63em;
}



.radio-input-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    flex-direction: row;
}

.one-line-radio li {
    width: fit-content;
    padding-right: 1em;
    padding-left: 1em;
    align-items: center;
    height: auto;
}

.one-line-radio input[type='radio'] {
    margin-left: 0em;
    margin-right: 0.5em;
    border: 0px;
    height: 2em;
    width: 2em;
    margin-top: 0%;
    margin-left: 0%;

}

.radio-with-label label {
    font-size: .9em;
    font-weight: 400;
}


.radio-with-label {
    width: 100%;
    margin: auto;
    margin-bottom: 1em;
    margin-top: 1em;
}

.one-line-radio ul {
    display: inline-flex;
    align-items: flex-start;
    flex-direction: row;
    justify-content: center;
    padding: .2em 0em .2em 0em;
    border: 0em;
}

.one-line-radio li label {
    display: inline-block;
    vertical-align: bottom;
    padding: 0em;
    height: auto;
    font-size: 1.5em;
}


.part-2-title {
    margin-top: .65em;
    margin-bottom: .65em;
    font-size: 1.20em;
    font-weight: bold;
}


.agree-item-wrapper {
    display: inline;
    margin-left: auto;
    margin-right: auto;
    max-width: 8em;
    min-width: 3em;

}

.agree-item-wrapper input {
    width: 2em;
    height: 2em;
    background-color: white !important;
    border-radius: 50%;
    vertical-align: top;
    border: .3em solid white;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;

}

.agree-item-wrapper input:checked {
    background-color: rgb(0, 110, 255) !important;
}


.agree-item-wrapper h4 {
    line-height: normal;
    margin-block-start: 0em;
    margin-block-end: 0em;
    vertical-align: middle;
    padding: 0em;
    font-size: .9em;
    font-weight: 400;
    color: lightgrey;
}



#lab-title {
    padding-top: 40px;
    padding-bottom: 20px;
    font-size: 3.5rem;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
}


#lab-description {
    font-size: large;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    text-align: left;
    width: 95%;
    margin: auto;
    color: lightgray;
}

input[type=range] {
    width: 60%;
    margin: 7.1px 0;
    background-color: transparent;
    -webkit-appearance: none;
}

input[type=range]:focus {
    outline: none;
}

input[type=range]::-webkit-slider-runnable-track {
    background: #006eff;
    border: 0;
    border-radius: 25px;
    width: 60%;
    height: 6.8px;
    cursor: pointer;
}

input[type=range]::-webkit-slider-thumb {
    margin-top: -7.1px;
    width: 21px;
    height: 21px;
    background: #ffffff;
    border: 1px solid #000000;
    border-radius: 50px;
    cursor: pointer;
    -webkit-appearance: none;
}


input[type=range]:focus::-webkit-slider-runnable-track {
    background: #0f77ff;
}

input[type=range]::-moz-range-track {
    background: #006eff;
    border: 0;
    border-radius: 25px;
    width: 60%;
    height: 6.8px;
    cursor: pointer;
}

input[type=range]::-moz-range-thumb {
    width: 21px;
    height: 21px;
    background: #ffffff;
    border: 1px solid #000000;
    border-radius: 50px;
    cursor: pointer;
}

input[type=range]::-ms-track {
    background: transparent;
    border-color: transparent;
    border-width: 7.1px 0;
    color: transparent;
    width: 60%;
    height: 6.8px;
    cursor: pointer;
}

input[type=range]::-ms-fill-lower {
    background: #0067f0;
    border: 0;
    border-radius: 50px;
}

input[type=range]::-ms-fill-upper {
    background: #006eff;
    border: 0;
    border-radius: 50px;
}

input[type=range]::-ms-thumb {
    width: 21px;
    height: 21px;
    background: #ffffff;
    border: 1px solid #000000;
    border-radius: 50px;
    cursor: pointer;
    margin-top: 0px;
    /*Needed to keep the Edge thumb centred*/
}

input[type=range]:focus::-ms-fill-lower {
    background: #006eff;
}

input[type=range]:focus::-ms-fill-upper {
    background: #0f77ff;
}


@supports (-ms-ime-align:auto) {

    /* Pre-Chromium Edge only styles, selector taken from hhttps://stackoverflow.com/a/32202953/7077589 */
    input[type=range] {
        margin: 0;
        /*Edge starts the margin from the thumb, not the track as other browsers do*/
    }
}